﻿@model Teste1.AUTH

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>AUTH</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.UserName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Status)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Status)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Password)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Password)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Account)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Account)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Rights)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Rights)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LoginAttempts)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LoginAttempts)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LastAttempt)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastAttempt)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LastSuccessfulLogin)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastSuccessfulLogin)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.ID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
